cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ricardo Rocha" <rica...@apache.org>
Subject RE: requires JDK 1.2
Date Sun, 23 Jan 2000 23:12:35 GMT
Ricardo Rocha wrote:
> Since this class was last modified on Jan-15 and Cocoon 1.6 was released
> on Jan-18, I can only assume your Cocoon version is out date. You may
> download the most recent Cocoon jar or check it out of the CVS.

Stefano Mazzocchi wrote:
> Wrong. I tagged Cocoon 1.6 the day _before_ Jan 15. BTW, I'm coming up
> with a 1.6.1 in a few days.

> Ok for you guys?

Sure thing!


Mime
View raw message